export function mapKnowledgeToText(value, t) {
    if (value >= 90) return t('falukant.skillKnowledges.excelent');
    if (value >= 75) return t('falukant.skillKnowledges.veryhigh');
    if (value >= 60) return t('falukant.skillKnowledges.high');
    if (value >= 45) return t('falukant.skillKnowledges.medium');
    if (value >= 30) return t('falukant.skillKnowledges.low');
    if (value >= 15) return t('falukant.skillKnowledges.verylow');
    return t('falukant.skillKnowledges.none');
}
